label {
  margin-bottom: 0;
}

.cover {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  padding: 120px 50px 50px 50px;
}
.cover .cover-bottom {
  
  /*display: flex;
  gap: 20px;
  width: calc(100vw - 180px);*/
  width: 100%;
}
.cover .cover-bottom .mivzakim {
  background-color: rgba(255,255,255,0.9);
  width: 100%;
  /*min-width: 300px;
  max-width: 400px;*/
  height: 150px;
  border-radius: 25px;
  color: #000;
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
}
.cover .cover-bottom .mivzakim div:nth-of-type(1) {
  display: flex;
  justify-content: space-between;
}
.cover .cover-bottom .mivzakim .slick-dots {
  line-height: 1;
  margin-bottom: 0;
  padding: 0;
}
.cover .cover-bottom .mivzakim .slick-dots ul {
  position: absolute;
  top: -25px;
  left: 0;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}
.cover .cover-bottom .mivzakim .slick-dots li {
  position: relative;
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.cover .cover-bottom .mivzakim .slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 10px;
  height: 10px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  border: 1px solid #000;
  background: transparent;
  border-radius: 50%;
}
.cover .cover-bottom .mivzakim .slick-dots .slick-active button {
  color: #fff;
  background: #000;
}
.cover .cover-bottom .mivzakim .mivzak .inner {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  height: 100px;
  font-size: 0.9rem;
  line-height: 1;
}
.cover .cover-bottom .mivzakim .mivzak .heading {
  font-size: 1.2rem;
  line-height: 1.5;
  font-weight: bold;
}
.cover .cover-bottom .mivzakim .mivzak .title {
  font-weight: bold;
}
.cover .cover-bottom .mivzakim .mivzak .text p {
  margin-bottom: 0;
}
.cover .cover-bottom .services {
  /*overflow: hidden;
  width: 100%;
  */
}
.cover .cover-bottom .mayor {
  background-color: #fff;
  width: 100%;
  /*min-width: 300px;*/
  max-width: 400px;
  height: 150px;
 /* padding: 0 0 0 150px;*/
  flex-basis: content;
  background-color: #0e4c99;
  position: relative;
  border-radius: 30px;
  margin: 0 auto;
}
.cover .cover-bottom .mayor:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0.2;
  top: 0;
  right: 0;
  border-radius: 30px;
  background-image: url("/soreq/content/images/flag.png");
}
.cover .cover-bottom .mayor img {
  position: absolute;
  left: 0;
  bottom: 0;
  border-bottom-left-radius: 30px;
}
.cover .cover-bottom .mayor .inner {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  height: 100%;
  margin: 0 30px;
}
@media screen and (max-width: 1300px) {
  .cover .cover-bottom .mayor .inner {
    margin: 0 15px;
  }
}
.cover .cover-bottom .mayor div {
  color: #fff;
  z-index: 1;
  line-height: 1;
}
.cover .cover-bottom .mayor div a {
  color: inherit;
}
.cover .cover-bottom .mayor div.title {
  font-size: 1.2rem;
}
@media screen and (max-width: 1300px) {
  .cover .cover-bottom .mayor div.title {
    font-size: 1rem;
  }
}
.cover .cover-bottom .mayor div.name {
  font-size: 2rem;
}
@media screen and (max-width: 1300px) {
  .cover .cover-bottom .mayor div.name {
    font-size: 1.4rem;
  }
}
.cover .cover-bottom .mayor .links a {
  display: block;
}
.cover .cover-bottom .mayor .links a:before {
  content: "> ";
}

@media (min-width: 992px) {
  .cover {
    min-height: 800px;
  }
  .cover:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 6px;
    background: linear-gradient(to left, #75131c, #1f9162);
  }
  .cover:after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 6px;
    background: linear-gradient(to left, #5c84bd, #8ec64b);
  }
}
@media (max-width: 991px) {
  .cover {
    padding: 15px;
    padding-top: 125px;
    /* header height + padding */
  }
}
@media screen and (max-width: 991px) and (max-width: 991px) {
  .cover {
    padding-top: 25px;
  }
}
.cover-slick {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
}

.cover-slick div {
  height: 100%;
  background-size: cover;
  background-position: center;
}

.cover-content {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
  z-index: 99;
  text-align: center;
  max-width: 600px;
  margin-top: -60px;
}

/**/
video {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  transition: 1s opacity;
  object-fit: cover;
  z-index: -1;
}

#toggle-video {
  position: absolute;
  top: 125px;
  right: 15px;
  background: none;
  border: 0;
}

@media (max-width: 991px) {
  video, #toggle-video {
    display: none;
  }
}
/**/

/*
.services-slick {
  padding: 0 1rem;
  margin: -1rem 1rem;
}*/

.service {
  max-height: 150px;
  text-align: center;
  display: block;
  background: #fff;
  margin: 0 1rem;
  padding: 1rem;
  border-radius: 25px;
  border-bottom: 4px solid #1f9162;
}
.service a img {
  object-fit: contain;
  height: 50%;
}
.service a div {
  height: 50%;
}
.service figcaption {
  color: #000;
  font-size: 1.2rem;
  line-height: 1;
  font-weight: bold;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}

.service .icon img {
  display: block;
  margin: 0 auto;
  margin-bottom: 0.75rem;
}

/* Articles */
.sliders {
  display: flex;
  align-content: center;
  align-items: center;
  justify-content: center;
  margin: 40px;
  gap: 100px;
}
.sliders .slick-arrow {
  background-color: rgba(33, 69, 108, 0.2);
  transition: all 0.25s;
  height: 30px;
  width: 30px;
  z-index: 10;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.sliders .slick-arrow:hover {
  background-color: #21456c;
}
.sliders .slick-arrow::before {
  font-size: 14px;
}
.sliders .slick-prev {
  right: -25px;
}
.sliders .slick-next {
  left: -25px;
}
.sliders .slick-track .slick-slide {
  margin: 0;
}
.sliders a:hover {
  text-decoration: none;
}
.sliders .card {
  margin: 0 10px;
  display: flex;
  flex-direction: column;
  padding: 10px;
  border-radius: 25px;
  aspect-ratio: 1/1;
  background-size: cover;
  background-position: center center;
  overflow: hidden;
  justify-content: end;
}
.sliders .card .content {
  color: #fff;
  font-size: 1.2rem;
  z-index: 2;
  font-weight: bold;
  display: flex;
  text-align: center;
  justify-content: space-evenly;
  line-height: 1.1;
  flex-direction: row-reverse;
}
.sliders .card .content .divider {
  background-color: #fff;
  width: 1px;
  margin: 0 10px;
}
.sliders .card .overlay {
  z-index: 2;
  position: absolute;
  background: linear-gradient(rgba(0, 0, 0, 0) 60%, rgba(0, 0, 0, 0.9));
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.sliders .events h3 {
  color: #296c8e;
}
.sliders .articles h3 {
  color: #5c7d37;
}
.sliders .read-more {
  display: block;
  text-align: left;
  line-height: 3rem;
  font-size: 1rem;
  font-weight: bold;
  margin: 0 10px;
}
@media screen and (max-width: 700px) {
  .sliders .events, .sliders .articles {
    width: 100%;
    min-width: 100%;
  }
}
.sliders .events h3, .sliders .articles h3 {
  width: 100%;
  font-size: 1.4rem;
  font-weight: 900;
  margin: 0 10px 20px;
}
/* Fast Nav */
.fast-navigation {
  padding: 1rem 0;
  border-radius: 0 0 2rem 2rem;
  color: #fff;
  align-items: center;
}
.fast-navigation .heading {
  font-size: 3.4rem;
  color: #75131c;
  font-weight: bold;
}
@media screen and (max-width: 1200px) {
  .fast-navigation .heading {
    font-size: 2rem;
  }
}
.fast-navigation .form {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}
@media screen and (max-width: 991px) {
  .fast-navigation .form {
    flex-direction: column;
    gap: 5px;
  }
}
.fast-navigation .form select {
  min-width: 256px;
  margin: 0;
}

.fast-navigation:after {
  clear: both;
  display: block;
  content: "";
}

@media (min-width: 992px) {
  .fast-navigation > label, .fast-navigation > select, .fast-navigation > span {
    float: right;
    display: block;
  }
}
.fast-navigation {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}
.fast-navigation .heading {
  width: 100%;
  text-align: center;
}
.fast-navigation label {
  background: transparent;
  color: #000;
}
.fast-navigation select {
  background: #fff;
  border: 1px solid #8b8b8b;
  padding: 5px 10px;
  width: 100%;
  max-width: 256px;
  border-radius: 25px;
}
.fast-navigation button {
  background: #75131c;
  border: 0;
  border-radius: 25px;
  padding: 5px 10px;
  color: #fff;
  font-weight: bold;
}

@media (max-width: 991px) {
  .fast-navigation > label, .fast-navigation > select, .fast-navigation > span {
    display: block;
    border-radius: 2rem;
    width: 100%;
  }

  .fast-navigation .smart-nav-sub > label,
.fast-navigation .smart-nav-sub > select,
.fast-navigation .smart-nav-sub > button {
    display: block;
    border-radius: 2rem;
  }

  .fast-navigation .smart-nav-sub > select {
    width: 100%;
    margin: 0.5rem 0;
  }

  .smart-nav-submit {
    margin: 0 auto;
  }
}
/**/
@media (min-width: 992px) {
  .side-banners {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
  }

  .side-banners.side-banners-right {
    right: 0;
  }

  .side-banners.side-banners-right a {
    border-radius: 2rem 0 0 2rem;
  }

  .side-banners.side-banners-left {
    left: 0;
  }
}
.side-banners a {
  background-color: #fff;
  display: block;
  padding: 1rem;
  margin: 1rem 0;
}

/* Element | http://localhost:3000/binaa/soreq/ */
/* idx.css | http://localhost:3000/binaa/soreq/content/idx.css?v=10 */
.cover .cover-bottom {
  align-self: center;
  align-items: stretch;
  justify-content: center;
  flex-wrap: wrap;
  gap: 50px;
}

@media (max-width: 400px) {
  .cover .cover-bottom {
    width: 100%;
    justify-content: center;
  }

  .cover {
    min-height: 600px;
  }
}
.sliders {
  justify-content: space-between;
  flex-wrap: wrap;
}
@media (max-width: 1700px) {
  .sliders {
    justify-content: space-evenly;
  }
}

.events-slider, .articles-slider {
  max-width: 800px;
}
@media (max-width: 1700px) {
  .events-slider, .articles-slider {
    max-width: 500px;
  }
}

/*# sourceMappingURL=idx.css.map */


.mivzakim a {
	color: inherit;
}


.idx-search {
	text-align: center;
}
#idx-search-input {
	background: #fff;
    border: 1px solid #8b8b8b;
    padding: 5px 10px;
    width: 256px;
    border-radius: 25px;
}
.idx-search label {
	font-size: 1.5rem;
    color: #75131c;
    font-weight: bold;
	text-align: center;
	margin-bottom: .5rem;
}
.idx-search button {
	position: absolute;
	top: 0;
	left: 0;
}


@media (max-width: 991px) {
	.mivzakim, .services  {
		margin-bottom: 30px;
	}
	
	.services  {
		margin-bottom: 50px;
	}
}